{
  "style_id": "_style__supeku__illustrious_xl_2_0_",
  "style_name": "Supeku",
  "style": {
    "artist_name": "supeku",
    "artistic_style": "highres, anime_coloring, absurdly_detailed_composition"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/[Style] Supeku [Illustrious-XL 2.0].safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "[Style] Supeku [Illustrious-XL 2.0]",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}